Skip to main content

PUT /settings/tax

PUT 

/settings/tax

PUT /settings/tax

Request​

Body

  • Array [

  • id int32nullable
    code stringnullable
    name stringnullable
    description stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    postal_code stringnullable
    nexus_code stringnullable
    currency stringnullable
    vat_no stringnullable
    rate_type stringnullable
    is_implicit boolean
    type stringnullable

    l10n

    object[]

    nullable

  • Array [

  • id int64
    culture stringnullable
    name stringnullable
  • ]

  • rates

    object[]

    nullable

  • Array [

  • id int32
    rate doublenullable
    fix doublenullable
    is_default boolean
    level int32nullable
  • ]

  • ]

Responses​

OK

Loading...